=== debian/control ===
Source: jolicloud-webapp-goodreads
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-goodreads
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.goodreads.com/
Description: Jolicloud web application for Goodreads
 The Goodreads web site running in a simple Jolicloud window.
